Gentoo Archives: gentoo-user-br

From: "André" <andresinho.paulista@×××××.com>
To: gentoo-user-br@l.g.o
Subject: Re: [gentoo-user-br] Erro ao compilar k3b 2.0.2-r1
Date: Thu, 18 Aug 2011 12:52:38
Message-Id: 4E4D0B08.8030104@gmail.com
In Reply to: [gentoo-user-br] Erro ao compilar k3b 2.0.2-r1 by Raphael MD
Em 17/08/11 23:22, Raphael MD escreveu:
> Caros > > Fui instalar o K3B-2.0.2-r1, em uma instalação nova do KDE 4.6.5. > E a compilação quebrou. > > http://pastebin.com/VjaQxTek (segue o emerge --info) > > http://pastebin.com/B6UsUEhz (segue o build log) > > http://pastebin.com/xZq8vzPR (segue o log completo) > > Alguma sugestão. > > Não achei no bugzilla, nada relevante. > > Obrigado! >
ola rafael, eu tenho o k3b com estes USE: app-cdr/k3b-2.0.2-r1 USE="dvd emovix encode ffmpeg flac handbook lame mad musepack musicbrainz sndfile sox taglib vcd vorbis wav (-aqua) -debug (-kdeenablefinal)" LINGUAS="en_GB es gl pt pt_BR -ast -be -bg -ca -ca@valencia -cs -csb -da -de -el -eo -et -eu -fi -fr -ga -he -hi -hne -hr -hu -is -it -ja -km -ko -ku -lt -mai -nb -nds -nl -nn -oc -pa -pl -ro -ru -se -sk -sl -sv -th -tr -uk -zh_CN -zh_TW" tente habilitar os que falta, pode ser que o problema esteja ai, porque esteja precisando habilitar alguma USE neste nova versão, mas antes, se vc puder, pode fazer manutenção dos pacotes do sistema pra comprovar se não tem nenhum arquivo danificado e esteja atrapalhado a compilação. execute no bash, assim: revdep-rebuild -v e depois lafilefixer --justfixit se não tiver estes comandos tem que instalar: emerge -av gentoolkit emerge -av lafilefixer Logo depois, tente novamente. Bom, é uma pequena sugestão, tomara possa ajudar resolver seu problema. Abraços: André

Replies

Subject Author
Re: [gentoo-user-br] Erro ao compilar k3b 2.0.2-r1 Raphael MD <raphamejias@×××××××××.br>